.pre-foot p {
  margin-bottom: 40px;
  margin-top: 40px;
  color: #3E3E3E;
}
.newsletter-footer {
  text-align: center;
  padding-top: 60px;
  padding-bottom: 60px;
}
.newsletter-footer span {
  margin: 20px 0 !important;
  font-weight: 400;
  font-size: 35px;
  font-family: 'Open Sans', sans-serif;
}
@media (max-width: 992px) {
  .newsletter-footer {
    text-align: center;
    padding-top: 60px;
    border-bottom: 5px solid #FFFFFF;
    border-right: 0 !important;
    height: 260px;
  background-color: #FFFFFF;
  }
  .btn-newsletter {
    background-color: #E5007D !important;
    height: 50px !important;
    border-radius: 0 !important;
    color: #FFFFFF;
    margin: -2px 0 0 -5px !important;
    font-size: 16px !important;
  }
  #pre-foot {
    padding-bottom: 120px;
  }
}
@media (max-width: 541px) {
  .newsletter-footer {
    margin-bottom: 50px;
  }
}
.newsletter input {
  height: 50px;
  width: 250px;
  margin: 0 !important;
  font-size: 16px;
  border: none;
  color: #A1A1A1;
}
.btn-newsletter {
  background-color: #E5007D !important;
  height: 50px !important;
  width: 120px;
  border-radius: 0 !important;
  color: #FFFFFF;
  margin: -2px 0 0 -5px !important;
  font-size: 16px !important;
}
.btn-newsletter:hover {
  color: #FFFFFF;
}
footer {
  background-color: #eaeaea;
  padding-top: 60px;
}
@media (max-width: 768px) {
  .foot-foot {
    text-align: center !important;
  }
  .foot-foot ul {
    padding-left: 0 !important;
  }
  .pre-foot p {
    padding-right: 30px;
    padding-left: 30px;
  }
  .newsletter input {
    width: auto !important;
  }
}
.foot-foot li {
  list-style: none;
  line-height: 3;
  font-size: 14px;
  color: #737373;
}
.foot-foot a {
  text-decoration: none;
  color: #737373;
}
.titre-footer {
  color: #3E3E3E !important;
  font-weight: bold;
  font-size: 18px !important;
  margin-bottom: 15px;
}
.mail-input-container {
  display: inline-block;
  margin-right: 1px;
}
.submit-button-container {
  display: inline-block;
}
.mce-success-response {
  background-color: rgb(227, 240, 216);
  margin-top: 30px;
  padding: 40px;
  color: #198827;
  max-width: 800px;
  font-size: 16px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
  border: 2px solid #e8755e;
}
#mc_embed_signup div.mce_inline_error {
  display: none !important;
}
.last-foot-nav {
  padding-top: 20px;
  padding-bottom: 10px;
  margin-top: 30px;
}
.last-foot-nav li {
  display: inline-block;
  margin-left: 20px;
  margin-right: 20px;
}
.last-foot-nav a {
  text-decoration: none;
  color: #737373;
  font-size: 14px;
}
.last-foot-nav ul {
  padding: 0;
}
